<?php
require_once(PATH_CODE . 'tcpdf/tcpdf.php');

class RequestPdf extends TCPDF {    
    public function Footer() {
        // set font
        // $fontname = "garudabook";
        $fontname = "lomabook";

        // set color for background
        $this->SetFillColor(255, 255, 255);

        // set margins
        $this->SetMargins(PDF_MARGIN_LEFT, 0, PDF_MARGIN_RIGHT);

        // Position at 15 mm from bottom   
        $this->SetY(-15);

        // Set font
        $this->SetFont($fontname, 'B', 8);
        $this->MultiCell(0, 0, strtoupper($this->coy_name), '', 'C'           , 1, 1, PDF_MARGIN_RIGHT, '', true);

        // Set font
        $this->SetFont($fontname, '', 8);
        $this->MultiCell(0, 0, trim(preg_replace('/\s+/', ' ', $this->coy_address)), '', 'C'           , 0, 0, PDF_MARGIN_RIGHT, '', true);
    }
}
?>
